RSS   Vulnerabilities for 'Adsl dsl5018en (1t1r) firmware'   RSS

2018-01-12
 
CVE-2014-6437

CWE-200
 

 
Aztech ADSL DSL5018EN (1T1R), DSL705E, and DSL705EU devices allow remote attackers to obtain sensitive device configuration information via vectors involving the ROM file.

 
 
CVE-2014-6436

CWE-287
 

 
Aztech ADSL DSL5018EN (1T1R), DSL705E, and DSL705EU devices improperly manage sessions, which allows remote attackers to bypass authentication in opportunistic circumstances and execute arbitrary commands with administrator privileges by leveraging an existing web portal login.

 
 
CVE-2014-6435

CWE-287
 

 
cgi-bin/AZ_Retrain.cgi in Aztech ADSL DSL5018EN (1T1R), DSL705E, and DSL705EU devices does not check for authentication, which allows remote attackers to cause a denial of service (WAN connectivity reset) via a direct request.

 

 >>> Vendor: Aztech 5 Products
Dsl 600eu router
Adsl2/2+4-port router
Adsl dsl5018en (1t1r) firmware
Dsl705e firmware
Dsl705eu firmware


Copyright 2018, cxsecurity.com

 

Back to Top